package com.backendsys.modules.crt.enums;

/**
 * 生图状态
 */
public enum GenerateImageStatusEnums {

    WAIT(-1, "未生图"),
    FAILED(1, "生成中"),
    SUCCESS(2, "已生图")
    ;

    private final Integer key;
    private final String value;

    GenerateImageStatusEnums(Integer key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }
    public Integer getKey() {
        return this.key;
    }

}
